@media (max-width:900px){
  .gkxzhrh6lik8 .gbk4e3eic26ir{align-items:flex-start;flex-direction:column;padding:14px 0}
  .xtynzn8{justify-content:flex-start}
  .m1s83tb8x6,.hwamffdhflzic,.ujk28jh11,.in6xtesdz,.i3bf13xggcxjr{grid-template-columns:1fr!important}
  .cmrzgmujq{display:block!important;transform:none!important}
  .sko71oxmryydcju .ujk28jh11{grid-template-columns:1fr}
  .eewnj83h6xc0 h2{font-size:34px}
}
@media (max-width:560px){
  .gbk4e3eic26ir{width:min(100% - 24px,1180px)}
  .m1s83tb8x6{padding:18px}
  .kcojw51h3o2d87p{padding:6px 7px;font-size:13px}
  .srot1yus,.cmrzgmujq,.ij7ib1ets,.v6xii1rctngx2,.nphw5iqv,.tw5yml4w4kosx{padding:16px}
}
